package com.testor.module.contractor.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum SafetyBriefContentEnum {
    C01("C01", "作业时间"),
    C02("C02", "作业地点"),
    C03("C03", "作业过程描述"),
    C04("C04", "相关人员分工"),
    C05("C05", "作业风险分析"),
    C06("C06", "劳动防护用品"),
    C07("C07", "应急管理"),
    C08("C08", "其他");

    private String code;

    private String name;
}
